
.crop-text-6 {
  -webkit-line-clamp: 4;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  max-height:4.3rem;
  min-height:4.3rem;
  padding-top:1rem;
}
.crop-text-1 {
  -webkit-line-clamp: 1;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  max-height:2.5rem;
  min-height:2.5rem;
  padding-top:1rem;
}
.star-size
{
	font-size:1.6rem;
}
.line-title{border-top:2px solid #a205a5; width:20%; margin-bottom:0.5rem;}
.star-color_f{color:#fbbc05;}.star-color_o{color:#abb2b8;}.text-opt-opn{text-align:right !important;}
.card{background-color: #fff !important; border:0; background-color:transparent !important;}.color-purpl{color:#c78ec8;}.card-body{border:0;}
.card-text{font-weight:300; font-size:1rem;font-style: italic;} .card-p{margin-bottom:0rem;}
.line-comt{width:3rem; margin: 0 auto; border-top:2px solid #abb2b8;margin-top:0.5rem;}
#n-reviews h2 {font-size:2.5rem; font-weight:300; margin-bottom:0.5rem;}
#n-reviews h3 {font-size:2.5rem; font-weight:300;color: #1c5884;}
#n-reviews header{background-color: #fff !important;}
.card-opn-title{font-size: 1.2rem; color: #1c5884 !important;}
.bkg-img-ns{background-image: url("../images/fondo-mapa.png"); padding-top:0.1rem; padding-bottom:0.1rem; background-repeat: no-repeat; background-position: center; background-size: cover;padding-bottom:2rem; padding-top:2rem;}
.card-body:hover{background-color: #f0f3f7;}
.box_img-review{background-color:#fff; width:105px; height:105px; margin:0 auto; border-radius:50px; position:relative; top:2.5rem; }
.box-rev-int{background-color:#e5ebf6; padding:1rem; padding-top:2rem;}
.efct-e{background-color:transparent !important;}
.bgblue-p{background-color:#7e91af; color:#fff; font-size:3rem; padding-top:1rem}
.img-review{width:100%;}
@media screen and (max-width: 992px) {
	.hidden-xs{
	display:none;
	}
}